## pearl-themes 6.0

=== debian/changelog ===
pearl-themes (6.0) artful; urgency=medium

  * logo adjustments

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 23 Sep 2017 10:34:32 -0500
