=== debian/control ===
Source: pearl-themes
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearl-themes
Architecture: all
Replaces: pearl-themes-gtk3
Provides: pearl-themes, ear-themes-gtk3
Description: Pearl-X themes
 A mint/metal theme based on mintified versions of
 Clearlooks Revamp, Elementary and Faenza.
