## pearl-themes 8.1

=== debian/changelog ===
pearl-themes (8.1) qanon; urgency=medium

  * fixed missing Pearl-Y themes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 17 Nov 2018 05:12:10 -0600

pearl-themes (8) qanon; urgency=medium

    * upstream change

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Nov 2018 07:13:17 +0100
