=== debian/control ===
Source: pearl-themes
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9), ruby-sass
Standards-Version: 3.9.5

Package: pearl-themes
Replaces: pearl-clearloox-theme, pearl-x-theme, pearl-y-theme, pearl-z-theme, pearl-themes-gtk3, cinnamon-themes
Conflicts: pearl-clearloox-theme, pearl-x-theme, pearl-y-theme, pearl-z-theme, pearl-themes-gtk3, cinnamon-themes
Depends: ${misc:Depends}, pearl-x-icons, pearl-y-icons
Architecture: all
Description: pearl themes
 A collection of pearl themes.
